html { 
  background: url('../img/bg.jpg') no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div#header {
  width: 100%;
}

div#header > img {
  width: 100%;
}

.round {
  width: 60px;
  height: 60px;
}

.fa:hover {
  background-color: red !important;
}

a:hover {
  text-decoration: none;
}

.tombol:hover {
  background-color: red !important;
}

div.fa > i {
  font-size: 2.8em;
}